﻿@import '~@angular/material/theming';
@import '~@covalent/core/theming/all-theme';
@import './app/variables';

html, body {
  height: 100%;
}
body {
  margin: 0;
}

@include mat-core();

$primary: mat-palette($mat-blue-gray, 900, 200, 700);
$accent: mat-palette($mat-light-blue, 500, 200, 700);
$warn: mat-palette($mat-amber, 900, 500, 900);
$theme: mat-light-theme($primary, $accent, $warn);

@include covalent-theme($theme);
@include covalent-core();

@include angular-material-theme($theme);

@include covalent-layout();

@import '~ngx-toastr/toastr';
@import './app/layout';
@import './app/spinners';
@import './app/heplers';
@import './app/modal';


.login-image {
  width: 100%;
  background-size: cover;
  background-image: url(../assets/images/login-background.png);
}
